<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
  <title>HatThieves.es</title>
  <link href="http://0.0.0.0:4000/atom.xml" rel="self" />
  <link href="http://0.0.0.0:4000/"/>
  <updated>2019-08-27T18:26:16-05:00</updated>
  <id>http://0.0.0.0:4000</id>
  <author>
    <name>HatThieves.es</name>
  </author>
  
    <entry>
      <title>gore</title>
      <link href="/team/author-two/" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/team/author-two</id>
      <content type="html"></content>
    </entry>
  
    <entry>
      <title>m</title>
      <link href="/team/author-three/" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/team/author-three</id>
      <content type="html"></content>
    </entry>
  
    <entry>
      <title>ale</title>
      <link href="/team/author-one/" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/team/author-one</id>
      <content type="html"></content>
    </entry>
  
    <entry>
      <title>peterpawn</title>
      <link href="/team/author-four/" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/team/author-four</id>
      <content type="html"></content>
    </entry>
  
    <entry>
      <title>Pad</title>
      <link href="https://pad.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-two</id>
      <content type="html">EtherPad Server Team</content>
    </entry>
  
    <entry>
      <title>Git</title>
      <link href="https://gitea.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-three</id>
      <content type="html">Gitea Server Team</content>
    </entry>
  
    <entry>
      <title>Cloud</title>
      <link href="https://cloud.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-ten</id>
      <content type="html">NextCloud Server Team</content>
    </entry>
  
    <entry>
      <title>Pleroma</title>
      <link href="https://social.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-six</id>
      <content type="html">Pleroma Server Team</content>
    </entry>
  
    <entry>
      <title>Blog</title>
      <link href="https://blog.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-seven</id>
      <content type="html">WordPress Server Team</content>
    </entry>
  
    <entry>
      <title>Mumble</title>
      <link href="mumble://mumble.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-one</id>
      <content type="html">Mumble Server Team</content>
    </entry>
  
    <entry>
      <title>MagicWorld</title>
      <link href="https://mw.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-nine</id>
      <content type="html">MagicWorld Server Team</content>
    </entry>
  
    <entry>
      <title>RocketChat</title>
      <link href="https://talk.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-four</id>
      <content type="html">RocketChat Server Team</content>
    </entry>
  
    <entry>
      <title>Docker</title>
      <link href="https://docker:docker@registry.hatthieves.es/v2/_catalog" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-five</id>
      <content type="html">Docker Server Team</content>
    </entry>
  
    <entry>
      <title>PeerTube</title>
      <link href="https://peertube.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-eleven</id>
      <content type="html">PeerTube Server Team</content>
    </entry>
  
    <entry>
      <title>Games</title>
      <link href="https://games.hatthieves.es" />
      <updated>2019-01-01T00:00:00-06:00</updated>
      <id>/projects/project-eight</id>
      <content type="html">DOOM Server Team</content>
    </entry>
  
</feed>
